EKNO YUAG - Bug #3828

Perbaikan Duration Cross Day Report Attendance Recap

08/29/2025 05:59 PM - Mr lkmal

Status: Closed Start date: 08/29/2025
Priority: High Due date: 09/02/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk merapikan perhitungan duration di Report Attendance Recap pada kondisi yang memiliki cross day (lintas

hari), agar durasinya tetap dihitung sebagai (+) dan tidak menjadi (-).
Terima kasih.

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login
Activation code mobile: EKNO

History

#1 - 09/01/2025 10:00 AM - Kezia Pawitra Yulianti

- Due date set to 09/02/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 09/02/2025 10:56 AM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mahlil .. to Mr Ikmal

perubahan pada sp PRPTTMATTENDANCE

#3 - 09/02/2025 11:35 AM - Mr lkmal
- Status changed from QA Test to Closed

Sudah OK lil, terima kasih
